Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/auth/linkedin/callback \ --header 'Authorization: Bearer <token>'
{ "success": false, "error": { "code": "<string>", "message": "<string>", "details": [ "<string>" ] } }
Callback URL that LinkedIn will redirect to after authentication
const response = await fetch('https://api.royalti.io/auth/linkedin/callback', { method: 'GET', }); const data = await response.json(); console.log(data);
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Redirect to frontend with token